﻿/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * din-2014:
 *   - http://typekit.com/eulas/00000000000000007735afea
 *   - http://typekit.com/eulas/00000000000000007735afee
 *   - http://typekit.com/eulas/00000000000000007735aff4
 *   - http://typekit.com/eulas/00000000000000007735aff6
 * din-2014-narrow:
 *   - http://typekit.com/eulas/00000000000000007735afe5
 *   - http://typekit.com/eulas/00000000000000007735afeb
 * freight-big-pro:
 *   - http://typekit.com/eulas/000000000000000077359f96
 *   - http://typekit.com/eulas/000000000000000077359f99
 *   - http://typekit.com/eulas/000000000000000077359f9d
 *   - http://typekit.com/eulas/000000000000000077359fa0
 * freight-display-pro:
 *   - http://typekit.com/eulas/000000000000000077359f97
 *   - http://typekit.com/eulas/000000000000000077359f9a
 *   - http://typekit.com/eulas/000000000000000077359f9c
 *   - http://typekit.com/eulas/000000000000000077359f9f
 * freight-macro-pro:
 *   - http://typekit.com/eulas/000000000000000000017774
 *   - http://typekit.com/eulas/000000000000000000017775
 *   - http://typekit.com/eulas/000000000000000000017776
 *   - http://typekit.com/eulas/000000000000000000017777
 * freight-micro-pro:
 *   - http://typekit.com/eulas/00000000000000000001322a
 *   - http://typekit.com/eulas/00000000000000000001322b
 *   - http://typekit.com/eulas/000000000000000000013230
 *   - http://typekit.com/eulas/000000000000000000013231
 * freightbigcmp-pro:
 *   - http://typekit.com/eulas/000000000000000077359fb3
 *   - http://typekit.com/eulas/000000000000000077359fb5
 *   - http://typekit.com/eulas/000000000000000077359fc3
 *   - http://typekit.com/eulas/000000000000000077359fc5
 * freightdispcmp-pro:
 *   - http://typekit.com/eulas/000000000000000077359fb4
 *   - http://typekit.com/eulas/000000000000000077359fb6
 *   - http://typekit.com/eulas/000000000000000077359fc4
 *   - http://typekit.com/eulas/000000000000000077359fc6
 *
 * © 2009-2024 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2022-04-04 08:00:48 UTC"}*/

@import url("p.css");

@font-face {
font-family:"freight-micro-pro";
src:url("af/6f88f7/00000000000000000001322a/27/l") format("woff2"),url("af/6f88f7/00000000000000000001322a/27/d") format("woff"),url("af/6f88f7/00000000000000000001322a/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"freight-micro-pro";
src:url("af/f0834a/00000000000000000001322b/27/l") format("woff2"),url("af/f0834a/00000000000000000001322b/27/d") format("woff"),url("af/f0834a/00000000000000000001322b/27/a") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"freight-micro-pro";
src:url("af/51014d/000000000000000000013230/27/l") format("woff2"),url("af/51014d/000000000000000000013230/27/d") format("woff"),url("af/51014d/000000000000000000013230/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"freight-micro-pro";
src:url("af/262f01/000000000000000000013231/27/l") format("woff2"),url("af/262f01/000000000000000000013231/27/d") format("woff"),url("af/262f01/000000000000000000013231/27/a") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"freight-big-pro";
src:url("af/650441/000000000000000077359f96/30/l") format("woff2"),url("af/650441/000000000000000077359f96/30/d") format("woff"),url("af/650441/000000000000000077359f96/30/a") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"freight-big-pro";
src:url("af/e5e434/000000000000000077359f99/30/l") format("woff2"),url("af/e5e434/000000000000000077359f99/30/d") format("woff"),url("af/e5e434/000000000000000077359f99/30/a") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"freight-big-pro";
src:url("af/a91824/000000000000000077359f9d/30/l") format("woff2"),url("af/a91824/000000000000000077359f9d/30/d") format("woff"),url("af/a91824/000000000000000077359f9d/30/a") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"freight-big-pro";
src:url("af/5d264d/000000000000000077359fa0/30/l") format("woff2"),url("af/5d264d/000000000000000077359fa0/30/d") format("woff"),url("af/5d264d/000000000000000077359fa0/30/a") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"freight-display-pro";
src:url("af/c9d9e8/000000000000000077359f97/30/l") format("woff2"),url("af/c9d9e8/000000000000000077359f97/30/d") format("woff"),url("af/c9d9e8/000000000000000077359f97/30/a") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"freight-display-pro";
src:url("af/6bdb21/000000000000000077359f9a/30/l") format("woff2"),url("af/6bdb21/000000000000000077359f9a/30/d") format("woff"),url("af/6bdb21/000000000000000077359f9a/30/a") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"freight-display-pro";
src:url("af/b5dc69/000000000000000077359f9c/30/l") format("woff2"),url("af/b5dc69/000000000000000077359f9c/30/d") format("woff"),url("af/b5dc69/000000000000000077359f9c/30/a") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"freight-display-pro";
src:url("af/19483f/000000000000000077359f9f/30/l") format("woff2"),url("af/19483f/000000000000000077359f9f/30/d") format("woff"),url("af/19483f/000000000000000077359f9f/30/a") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"freight-macro-pro";
src:url("af/c1b4f7/000000000000000000017774/27/l") format("woff2"),url("af/c1b4f7/000000000000000000017774/27/d") format("woff"),url("af/c1b4f7/000000000000000000017774/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"freight-macro-pro";
src:url("af/f96583/000000000000000000017775/27/l") format("woff2"),url("af/f96583/000000000000000000017775/27/d") format("woff"),url("af/f96583/000000000000000000017775/27/a") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"freight-macro-pro";
src:url("af/e67d8d/000000000000000000017776/27/l") format("woff2"),url("af/e67d8d/000000000000000000017776/27/d") format("woff"),url("af/e67d8d/000000000000000000017776/27/a") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"freight-macro-pro";
src:url("af/32d1b5/000000000000000000017777/27/l") format("woff2"),url("af/32d1b5/000000000000000000017777/27/d") format("woff"),url("af/32d1b5/000000000000000000017777/27/a") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"din-2014";
src:url("af/570287/00000000000000007735afea/30/l") format("woff2"),url("af/570287/00000000000000007735afea/30/d") format("woff"),url("af/570287/00000000000000007735afea/30/a") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"din-2014";
src:url("af/c2b6e5/00000000000000007735afee/30/l") format("woff2"),url("af/c2b6e5/00000000000000007735afee/30/d") format("woff"),url("af/c2b6e5/00000000000000007735afee/30/a") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"din-2014";
src:url("af/efa8e9/00000000000000007735aff4/30/l") format("woff2"),url("af/efa8e9/00000000000000007735aff4/30/d") format("woff"),url("af/efa8e9/00000000000000007735aff4/30/a") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"din-2014";
src:url("af/1fe1ce/00000000000000007735aff6/30/l") format("woff2"),url("af/1fe1ce/00000000000000007735aff6/30/d") format("woff"),url("af/1fe1ce/00000000000000007735aff6/30/a") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"din-2014-narrow";
src:url("af/2bdaca/00000000000000007735afe5/30/l") format("woff2"),url("af/2bdaca/00000000000000007735afe5/30/d") format("woff"),url("af/2bdaca/00000000000000007735afe5/30/a") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"din-2014-narrow";
src:url("af/6be18e/00000000000000007735afeb/30/l") format("woff2"),url("af/6be18e/00000000000000007735afeb/30/d") format("woff"),url("af/6be18e/00000000000000007735afeb/30/a") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"freightbigcmp-pro";
src:url("af/e7eaa8/000000000000000077359fb3/30/l") format("woff2"),url("af/e7eaa8/000000000000000077359fb3/30/d") format("woff"),url("af/e7eaa8/000000000000000077359fb3/30/a") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"freightbigcmp-pro";
src:url("af/1d6640/000000000000000077359fb5/30/l") format("woff2"),url("af/1d6640/000000000000000077359fb5/30/d") format("woff"),url("af/1d6640/000000000000000077359fb5/30/a") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"freightbigcmp-pro";
src:url("af/d4693a/000000000000000077359fc3/30/l") format("woff2"),url("af/d4693a/000000000000000077359fc3/30/d") format("woff"),url("af/d4693a/000000000000000077359fc3/30/a") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"freightbigcmp-pro";
src:url("af/0a31c2/000000000000000077359fc5/30/l") format("woff2"),url("af/0a31c2/000000000000000077359fc5/30/d") format("woff"),url("af/0a31c2/000000000000000077359fc5/30/a") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"freightdispcmp-pro";
src:url("af/aac473/000000000000000077359fb4/30/l") format("woff2"),url("af/aac473/000000000000000077359fb4/30/d") format("woff"),url("af/aac473/000000000000000077359fb4/30/a") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"freightdispcmp-pro";
src:url("af/ae91cb/000000000000000077359fb6/30/l") format("woff2"),url("af/ae91cb/000000000000000077359fb6/30/d") format("woff"),url("af/ae91cb/000000000000000077359fb6/30/a") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"freightdispcmp-pro";
src:url("af/faf708/000000000000000077359fc4/30/l") format("woff2"),url("af/faf708/000000000000000077359fc4/30/d") format("woff"),url("af/faf708/000000000000000077359fc4/30/a") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"freightdispcmp-pro";
src:url("af/509e86/000000000000000077359fc6/30/l") format("woff2"),url("af/509e86/000000000000000077359fc6/30/d") format("woff"),url("af/509e86/000000000000000077359fc6/30/a") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

.tk-freight-micro-pro { font-family: "freight-micro-pro",serif; }
.tk-freight-big-pro { font-family: "freight-big-pro",serif; }
.tk-freight-display-pro { font-family: "freight-display-pro",serif; }
.tk-freight-macro-pro { font-family: "freight-macro-pro",serif; }
.tk-din-2014 { font-family: "din-2014",sans-serif; }
.tk-din-2014-narrow { font-family: "din-2014-narrow",sans-serif; }
.tk-freightbigcmp-pro { font-family: "freightbigcmp-pro",serif; }
.tk-freightdispcmp-pro { font-family: "freightdispcmp-pro",serif; }
